body {
/*  background-image: url('../img/ST_Hintergrund_1920x1080_1.jpg');
  background-repeat: no-repeat;
  -moz-background-size: cover;
  background-size: cover;*/
  background: white;
}

h2 {
  color: #666666;
}

.csc-frame-frame1, .contenttable ol ul li, .csc-textpic-text ol ul li, .content-inner ol ul li {
  color: #666666;
}

a img {
  border: none;
}

/*
* Prevents sub and sup affecting line-height in all browsers
* gist.github.com/413930
*/

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

div#all-wrap {
  margin: 0 auto 1em;
}

div#head_all {
  left: 195px;
}

.bodytext, .tx-newloginbox-pi1, .tx-newloginbox-pi1 table, .tx-newloginbox-pi1 th, .tx-newloginbox-pi1 td, .csc-uploads, .csc-uploads table, .csc-textpic-caption, .formu, .contenttable, OL, LI, UL, blockquote, #content-inner p,
#all-wrap,
#all-wrap p,
#all-wrap ul,
#all-wrap ol,
#all-wrap li,
#all-wrap a,
div#menu_left div#menu_tiny a  {
  /*color: #666;*/
}

.contenttable td {
  padding-left: 0;
  padding-right: 5px;
}

.contenttable.no-padding td {
  padding: 0;
}

div#content-wrap {
  padding: 0;
  float: right;
}

.ie8 div#menu-wrap {
  padding-left: 4px;
}

div#menu_left a {
  color: #fff;
  display: block;
}

div#menu_left .flags a {
  display: inline;
}

div.menu_left_INNERTAB_1.product {
    background-color: #005ea8;
}

div.menu_left_INNERTAB_1:hover,
div.menu_left_INNERTAB_1.product:hover,
div.menu_left_INNERTAB_1.active  {
    background-color: #cc3333;
}

.menu_left_INNERTAB_1 {
  height: auto;
  line-height: normal;
}

.menu_left_INNERTAB_1 a {
  padding: 5px 0;
}

div#all-wrap {
  width: 1008px;
  background: none #fff;
  /*-moz-box-shadow: 0 0 2px 2px #ccc;
  -webkit-box-shadow: 0 0 2px 2px #ccc;
  box-shadow: 0 0 2px 2px #ccc;*/
  padding: 0;
}

.ltie9 div#all-wrap {
  zoom: 1;
/*    filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=0, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=45, Strength=1)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=90, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=135, Strength=1)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=180, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=225, Strength=1)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=260, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=305, Strength=1);*/
  /*margin-top: -8px;*/
}

.ie8 div#all-wrap {
  margin-top: -4px;
}

div#logo {
  height: auto;
  left: auto;
  margin: 0;
  position: static;
  top: auto;
  width: auto;
  z-index: auto;
}

div#content-inner div.blue p.header,
H4,
.H4,
.H4 A,
H1,
#all-wrap H1 a,
#all-wrap h4 a,
.important {
  color: #cc3333;
}

#content-inner .csc-frame-istok {
    /*font-family: "Istok Web";*/
}

#content-inner .csc-frame-istok .bodytext {
  font-size: 13px;
  line-height: normal;
}

#content-inner .csc-frame-istok .important {
  font-weight: bold;
}

#content-inner .csc-frame-istok a {
  line-height: normal;
  font-size: inherit;
}

#content-inner .csc-frame-istok .important a {
  color: inherit;
  text-decoration: none;
}

/* News, Adhoc, etc rechts */

div#news_right {
  left: 610px;
}

div.news-latest-container {
  background-color: #eee;
  padding: 0 5px;
}

div.news-latest-container .H4 {
  color: #666;
  font-size: 1.4em;
  font-family: "Istok Web",Arial,sans-serif;
  display: block;
  text-transform: uppercase;
  margin: 0;
  line-height: 1.2em;
}

.news-latest-date,
.news-latest-topic .header {
  margin-bottom: 0;
  color: #666;
  font-weight: bold;
}

.news-latest-container-news {
  padding: 1em 0 0.8em;
  margin: 0;
}

.news-latest-item {
  padding-left: 0;
}

#news_right_events .news-latest-topic a:first-line {
  color: #cc3333;
}

/* Laufzeile */
.news-ticker-flow {
  height: 1.3em;
  line-height: 1.3em;
  overflow: hidden;
  padding: 0.4em 0;
  /*background-color: #eee;
  color: #c33;*/
}

.news-ticker-flow a {
  font-size: 1.2em;
  text-decoration: none;
  /*color: #c33;*/
}

.news-ticker-flow .separator {
  font-size: 1.2em;
  padding: 0 2em;
}


/* Summary/Detail */
.csc-frame-summary-detail .csc-header {
  cursor: pointer;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.csc-frame-summary-detail .csc-header:hover {
  text-decoration: underline;
}

.csc-frame-summary-detail .ce {
  display: none;
  padding: 1px 0;
}

.news-single-content td p {
  margin: 0;
}

/* Horizontal Menu */
.csc-menu-horizontal .csc-menu {
  display: block;
  zoom: 1;
  list-style: none inside none;
  padding: 0;
  margin: 0;
}

.csc-menu-horizontal .csc-menu:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.csc-menu-horizontal .csc-menu li {
  margin: 0;
  padding: 0 8px;
  border-left: 1px solid #9F9F9F;
  float: left;
  list-style: none inside none;
}

.csc-menu-horizontal .csc-menu li:first-child {
  padding: 0 8px 0 0;
  border-left: none;
}

.csc-frame-greybox a {
  background-color: #aaa;
  color: white;
  padding: 1em 0;
  width: 100%;
  text-align: center;
  font-size: 20px;
  line-height: normal;
  display: block;
  text-decoration: none;
}

.csc-frame-greybox p {
  margin: 0;
}

.events-banner-item img {
  max-width: 100%;
  height: 100%;
}
